/*
  Definition of colors
*/

  .low {background-color:#00ffff;} /* low weight */
  .res {background-color:#ffff99;} /* reserved */
  .ris {background-color:#ff9900;} /* riesel-k */
  .k15 {background-color:#ffccff;} /* 15k candidate */
  .k21 {background-color:#0099ff;} /* 2145k candidate */
  .k28 {background-color:#00ff00;} /* 2805k candidate */
  .prm {background-color:#ffff00;} /* primorial-k candidate */
  .don {background-color:#00cc00;} /* done = green */
  .cmt {color:#ff0000; cursor:pointer}  /* comment */
  .wod {background-color:#777777; color:#d3d5ae; text-decoration:none; font-weight:bold;} /* Woodall-Prime */
  .p100 {border-color:#000000; border-width:1px; border-style:solid;} /* 100th prime */
  .tt  {background-color:#bbbb99; font-weight:bold;} /* table heads */
  .ttt {background-color:#bbbb99;} /* grey backgound */
  .twi {background-color:#ff9900;} /* twin prime */
  .prj {background-color:#aaaad8;} /* reserved by project */
  .lnt  {text-decoration:line-through;} /*  line trough */

  .res1 {background-color:#ffff99; color:#FF0000;} /* reserved + red font*/
  .don1 {background-color:#00cc00; color:#FF0000;} /* done + red font */
  .don2 {background-color:#00cc00; color:#FFFF00;} /* done + yellow font */
  .red1 {color:#FF0000;} /* red font */

  /* colors for NPLB primes */
  .new {background-color:#00ff00;} /* new prime */
  .cnf {background-color:#00ffff;} /* confirmed prime */
  .knw {background-color:#ff9900;} /* known prime */
  /* colors for NPLB scoring */
  .up {background-color:#00cc00;} /* range up */
  .dn {background-color:#ff9900;} /* range down */

  a:link, a:visited, a:hover, a:active, a:focus { text-decoration:none; color:#0000ff;}
/*a:hover {text-decoration: underline overline; color: #000000; background: #FF00FF}*/
  body {background-color: #D0DFDF}

  .table1 {border-color:#000000; border-style:solid; border-width:2px; border-collapse: collapse;}
  .table1 td {border-color:#000000; border-style:solid; border-width:1px; padding:1px 5px 1px 5px;}
  .table1 th {border-color:#000000; border-style:solid; background-color:#bbbb99; border-width:1px; padding:1px 1px 1px 1px;}

  .table2 {border-color:#000000; border-style:none; border-collapse: collapse;}

  .td1 {border-color:#000000; border-style:none;}
  .td2 {border-color:#000000; border-style:solid; border-width:1px;}

  .box {font-size : 14px;}
  .boxover {font-size : 14px; font-weight:bold;}
